﻿#i724119beb099cdfc>ul>li.xg_tMenuLi1-select {
    display: block !important;
}
#i724119beb099cdfc>ul>li {
    display: none;
}
#i724119beb099cdfc>ul>li .xg_tTitle1 {
    display: none;
}

.xg_img.p1756m7a42d8a0267ae2a8 img {
    object-fit: cover;
}
@media only screen and (min-width: 769px){
	#c400030001>div:last-child {
	    position: absolute;
	    z-index: 1;
	    top: 0;
	    width: 1200px;
	    left: 50%;
	    margin-left: -600px;
	}
	#c500090001{width:100% !important;}
	.p1756m5a31622423d73454 .data_col {
    cursor: pointer;
    transition: width 1s;
    overflow:hidden;
	}
	.p1756m5a31622423d73454 .data_col.cur {
	    width: 816px;
	    padding: 34px 72px;
	}
	.p1756m5a31622423d73454 .data_col.cur .p1756m8292ff7f1cac2a38{color:#333;}
	.p1756m5a31622423d73454 .data_col.cur .p1756m8292ff7f1cac2a38,
	.p1756m5a31622423d73454 .data_col.cur .p1756m4e02a075b9244de2,
	.p1756m5a31622423d73454 .data_col.cur .p1756m0c862ad439163a02{width:664px;}
	.p1756m5a31622423d73454 .data_col.cur .p1756m8292ff7f1cac2a38 br{display:none;}
	.p1756m5a31622423d73454 .data_col.cur .p1756m4e02a075b9244de2{
	    display:block;
	}
	.p1756m5a31622423d73454 .data_col.cur .p1756m0c862ad439163a02{
	    display:block;
	}
	#iac21c2a4e6dc55f0>div>div>div:first-child {
    position: absolute;
    width: 100%;
    z-index: 1;
}
	.xg_text.p1756m4e02a075b9244de2 ul {padding-left: 20px;}
	.xg_text.p1756m4e02a075b9244de2 li {list-style: disc;}
}
@media only screen and (max-width: 768px){
	.p1756m5a31622423d73454 .data_col.cur {
    max-width: 100%;
    min-width: 100%;
    position: absolute;
    left: 0;
    z-index: 10;
	}
	.xg_banner_img{height: 100%;}
	.p1756m5a31622423d73454 .data_col.cur .p1756m4e02a075b9244de2 {
	    display:block;
	}
	.p1756m5a31622423d73454 .data_col.cur .p1756m0c862ad439163a02 {
	    display:block;
	}

	#i3fa10ffdccd0285e {
	    position: absolute !important;
	}
	.p1756m5a31622423d73454 .data_col.cur #i3fa10ffdccd0285e{
	    display:block;
	}

}